/* =============================================================================
   Article (Matéria) - CSS Styles
   ========================================================================== */

/* Article News */
.news .published{ color: #999; font-size: 12px; font-weight: 700; line-height: 16px; text-transform: uppercase }

/* More links */
.news .end {  font-size: 14px; margin-bottom: 20px; padding: 10px 10px 5px  }
.news .end ul{ background: #efefef; list-style: disc inside none; }
.news .end ul li{ color: #999;  font-weight: 700; margin-bottom: 5px }
.news .end ul li a{ color: #f60 }

/* Toolbar */
.toolbar{ float: left; height: 26px; margin-bottom: 15px; width: 100% }
.toolbar .fb-like{ float: left; min-width: 115px; }

/* Related News */
.news .relatednews{ clear: both; margin-bottom: 20px }
.news .relatednews h3{ border-bottom: 1px solid #ccc; font-size: 14px; font-weight: 700; line-height: 18px; margin: 0 0 10px; padding-bottom: 10px }
.news .relatednews h4{ margin: 0 0 5px }
.news .relatednews p{ margin: 0 }
.news .relatednews .item{ display: inline; float: left; margin-right: 10px; width: 200px }
.news .relatednews .last{ margin: 0 0 0 10px }
.news .relatednews .published{ color: #999; font-size: 12px; font-weight: 700; line-height: 16px; text-transform: uppercase }

/* Stamp */
.stamp { background: #efefef; display: block; float: right; font-size: 12px; font-weight: 700; margin: 0 0 12px; padding: 14px 10px 6px; width: 130px; z-index: 1000;}
.stamp.buy span { background: url(//f.i.uol.com.br/datafolha/furniture/1/images/sprite.png) no-repeat scroll -534px -106px transparent; display: block; float: left; height: 41px; margin: 0 10px 0 0; width: 39px; }

.stamp.download { background: #efefef url(//f.i.uol.com.br/datafolha/furniture/1/images/icon-pdf-33x31.png) no-repeat 10px 10px; margin: -35px 0 0; padding: 14px 10px 20px 55px; }

article.news .artHtml5 .credit {
	background: #fff;
	display: block;
	color: #444;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
}

article.news .artHtml5 iframe {
	border: 0;
}